[Numpy-discussion] Request for testing

Nadav Horesh nadavh@visionsense....
Sun Feb 21 11:42:01 CST 2010


$ python isinf.py 
Warning: invalid value encountered in isinf
True

machine: gentoo linux on amd64 
python 2.6.4 (64 bit)
gcc 4.3.4
numpy.__version__ == '1.4.0'
glibc 2.10.1

  Nadav


-----Original Message-----
From: numpy-discussion-bounces@scipy.org on behalf of Charles R Harris
Sent: Sun 21-Feb-10 12:30
To: numpy-discussion
Subject: [Numpy-discussion] Request for testing
 
Hi All,

I would be much obliged if some folks would run the attached script and
report the output, numpy version, and python version. It just runs
np.isinf(np.inf), which raises an "invalid value" warning with current
numpy. As far as I can see the function itself hasn't changed since
numpy1.3, yet numpy1.3 & python2.5 gives no such warning.

Chuck

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/ms-tnef
Size: 2903 bytes
Desc: not available
Url : http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100221/0fa2af0b/attachment.bin 


More information about the NumPy-Discussion mailing list